html, body {
	font:normal 12px Arial;
	color:#000;
	margin:0px;
	background:#000;
	SCROLLBAR-FACE-COLOR: #000;
	SCROLLBAR-HIGHLIGHT-COLOR: #393939;
	SCROLLBAR-SHADOW-COLOR: #393939;
	SCROLLBAR-3DLIGHT-COLOR: #393939;
	SCROLLBAR-ARROW-COLOR:  #d88a0c;
	SCROLLBAR-TRACK-COLOR: #000;
	SCROLLBAR-DARKSHADOW-COLOR: #393939;	
}
FORM, H1, H2, H3, H4 {
	margin:0px;
	padding:0px;
}
INPUT, SELECT {
	font:normal 11px Arial;
	color:black;
}
H1 {
	margin:0px;
	font:bold 16px Arial;
	color:#000;
}
H2 {
	margin:0px;
	font:bold 14px Arial;
	color:#fff;
}
p {
	margin-top:5px;
}
img {
	border:none;
}

#Top {
	padding-top:0px;
	width:980px;
}
#Mid {
	width:980px;
}
#Bot {
	clear:both;
}
#Header {
	width:980px;
	height:163px;
	background:url(../images/header_bg.jpg) no-repeat center;
	direction:rtl;
	text-align:left;
}
#SearchBar {
	width:980px;
	height:35px;
	font:bold 12px Arial;
	color:#fff;
	direction:rtl;
	background:url(../images/search_bar_bg.jpg) repeat-x;
}
#SearchBar SPAN {
	padding-left:5px;
	padding-right:5px;
	font:bold 12px Arial;
}
#SearchBar Table {
	width:100%;
	height:35px;
	text-align:center;
}
#SearchBar Table A {
	font:bold 12px Arial;
	color:#fff;
	text-decoration:none;
}
#SearchBar Table A:hover {
	text-decoration:underline;
}
#SearchBar Table TH {
	width:200px;
	text-align:right;
	padding-right:80px;
}
#Menu {
	width:980px;
	height:29px;
	background:url(../images/menu_bg.jpg) repeat-x;
	direction:rtl;
}
#BottomMenu {
	width:980px;
	height:22px;
	direction:rtl;
	clear:both;
}
#BottomMenu Table {
	width:auto;
	height:22px;
	text-align:center;
}
#BottomMenu Table TD {
	padding-left:5px;
	padding-right:5px;
	white-space:nowrap;
}
#BottomMenu A {
	font-family:Arial;
	font-size:12px;
	color:white;
	font-weight:normal;
	text-decoration:none;
}
#BottomMenu A:hover {
	text-decoration:underline;
}

#BottomPage {
	padding:5px;
	direction:rtl;
}
#Footer {
	width:980px;
	height:35px;
	direction:rtl;
	background:url(../images/footer_bg.jpg) repeat-x top;
}
#Footer Table {
	width:960px;
	height:35px;
	font-family:Arial;
	font-size:14px;
	color:white;
	font-weight:bold;
	text-decoration:none;	
	text-align:right;
}
#Footer Table TD {
	height:35px;
}
#Footer A {
	font-family:Arial;
	font-size:12px;
	color:white;
	text-decoration:none;
}
#Footer A:hover {
	text-decoration:underline;
}

#Main {
	width:980px;
	min-height:350px;
	padding-top:10px;
	padding-bottom:10px;
	direction:rtl;
	overflow:hidden;
}
#Main Table {
	width:100%;
}

#MainLeft {
	float:left;
	width:772px;
}
#MainLeftLeft {
	float:left;
	width:232px;
}

#MainLeftRight {
	float:left;
	width:530px;
	margin-left:10px;
}

#MainRight {
	float:right;
	width:201px;
}

#PrintMain {
	width:720px;
	padding-top:10px;
	padding-bottom:10px;
	direction:rtl;
	background:#FFF;
}
#PrintMain Table {
	width:100%;
}
/* --------------------------------------------------------------------------------------- */
#SideMenu
{
	width:201px;

}
#SideMenu ul
{
	margin:0;
	padding:0;
	direction:rtl;
	text-align:right;
	list-style:none;
}
#SideMenu li
{
	width:201px;
	background:url(../images/side_menu_bg.jpg) repeat-x bottom;
	min-height:25px;
}
#SideMenu a
{
	display:block;
	text-decoration:none;
	font:bold 13px Arial;
	color:#e37712;
	line-height:24px;
	text-align:right;
	padding-right:10px;
	min-height:25px;
}
#SideMenu a:hover
{
	text-decoration:underline;
}
#SideMenu a:visited
{
	color:#be630e;
}
/* --------------------------------------------------------------------------------------- */

#DefaultPageBox {
	width:100%;
	direction:rtl;
	text-align:right;
}
#DefaultPageBox Table {
	width:100%;
	border-top:none;
	color:white;
	text-align:right;
	color:#e37712;
}
#DefaultPageBox Table #IMG {
	float:left;
	display:inline;
	width:250px;	
}
#DefaultPageBox Table #BackIMG {
	text-align:center;
	clear:both;
}

#PageBoxHeader {
	width:100%;
	text-align:right;
	background:url(../images/h1_bullet.gif) no-repeat right ;
}

#PageBoxHeader H1 {
	font:bold 15px Arial;
	color:#fff;
	text-indent:15px;
}

#PageBox {
	width:702px;
	text-align:right;
	border-top:none;
}
#PageBox Table {
	width:100%;
	direction:rtl;
	
}
#PageBoxBottom {
	width:572px;
	height:16px;
}

#BackToCategoryBtn {
	clear:both;
	text-align:left;
	padding-bottom:5px;	
}
#NewsBoxHeader {
	width:100%;
	height:25px;
	background:url(../images/side_header_bg.jpg) repeat-x bottom;
	text-align:center;
	font:bold 12px Arial;
	line-height:25px;
	text-align:right;
	text-indent:5px;
	color:white;
}

#NewsBox {
	width:100%;
	direction:rtl;
	text-align:right;
	background:url(../images/side_header_bg.jpg) repeat-x bottom;
}
#NewsBox Table {
	width:100%;
	color:#e37712;
}

#NewsBox B {
	color:#e37712;
}

#MailingList {
	padding-top:5px;
	border:1px solid #2f2f2f;
	width:201px;
}
#MailingList Table {
	width:100%;
	height:160px;
	color:#e37712;
	font-size:11px;
	text-align:right;
}
#MailingList Table H3 {
	font:bold 14px Arial;
	color:white;
}
#GalleryBox {
	width:100%;
	text-align:center;
}
#GalleryBox Table {
	width:100%;	
}
#GalleryBox DIV {
	border:1px solid #761801;
	width:165px;
	height:280px;
	float:right;
	margin-right:8px;
	margin-bottom:10px;
	display:inline;
}
#GalleryBox DIV SPAN {
	padding:0px;
	border:none;
}
#GalleryBox DIV SPAN IMG {
	border:1px solid black;
}

#ExhibitionBox {
	width:100%;
	text-align:center;
}
#ExhibitionBox Table {
	width:100%;	
}
#ExhibitionBox DIV {
	width:100%;
	height:120px;
	margin-bottom:10px;
	text-align:right;
	color:#9a3200;
	cursor:pointer;
	background:url(../images/search_bar_bg.jpg) repeat-x bottom;
}
#ExhibitionBox DIV SPAN H2 {
	font:bold 16px Arial;
	color:#e37712;
	text-decoration:none;
	line-height:30px;
	display:block;
}
#ExhibitionBox DIV SPAN A {
	color:#fff;
}
#ExhibitionBox DIV SPAN IMG {
	float:right;
	display:inline;
	border:1px solid #761801;
}

#InsideGalleryBox {
	width:100%;
	background:url(../images/search_bar_bg.jpg) repeat-x bottom;
}

#RelevantProductsHeader {
	width:100%;
	height:29px;
	background:url(../images/menu_bg.jpg) repeat-x;
	direction:rtl;
}
#RelevantProductsHeader H3 {
	font:bold 14px Arial;
	color:#e37712;
	line-height:29px;
	text-align:right;
}
.smallBox
{
	width:161px;
	direction:rtl;
	margin-bottom:5px;
}
.buttonBox
{
	width:169px;
	direction:rtl;
	margin-bottom:5px;
}
.bigBox
{
	clear:both;
	width:778px;
	direction:rtl;
	margin-top:8px;
	margin-bottom:8px;
}
.bigAdBox
{
	clear:both;
	width:778px;
	direction:rtl;
	margin-top:8px;
}
.bigClientBox
{
	width:608px;
	direction:rtl;
}
.winbigBox
{
	width:608px;
	direction:rtl;
	margin-bottom:10px;
}
.winbigBox Table {
	width:100%;
}
.winbigBox A {
	font:bold 12px Arial;
	color:black;
	text-decoration:none;
}
.winbigBox A:hover {
	color:#990000;
}
.Mheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
A.Mheads:hover {
	color: #000000;
}
.Mheads2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #000000;
}
.Mheads3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
}
.mtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;

}
A.mtext:hover {
	text-decoration: underline;
}
.mtext_med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
A.mtext_med:hover {
	text-decoration: underline;
}
.mtext_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}
A.mtext_small:hover {
	text-decoration: underline;
}
.mtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;

}
.mtext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
.mcats {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.mcats:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
A.mcats:hover {
	text-decoration:underline;
}
.mcats:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.mcats2,A.mcats2, A.mcats2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
A.mcats2:hover {
	text-decoration:underline;
}
.data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
}
.data.over {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	background-color:#E20A16;
}
.data_odd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	background-color:#EAEAEA;
}
.data_odd.out {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	background-color:#EAEAEA;
}
.data_odd.over {
	background-color:#76b1f2;
}
.data_odd.click {
	background-color:#76b1f2;
}
.data_even {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	background-color:#F3F3F3;
}
.data_even.out {
	background-color:#F3F3F3;
}
.data_even.over {
	background-color:#76b1f2;
}
.data_even.click {
	background-color:#76b1f2;
}
.data_sponsered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	cursor:pointer;
	background-color:#FF1200;
}
.data_sponsered.out {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	background-color:#FF1200;
}
.data_sponsered.over {
	background-color:#76b1f2;
}
.data_sponsered.click {
	background-color:#76b1f2;
}
.data_hot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	background-color:#FFF600;
}
.data_hot.out {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	background-color:#FFF600;
}
.data_hot.over {
	background-color:#76b1f2;
}
.data_hot.click {
	background-color:#76b1f2;
}
.data_mail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	background-color:#F0F7FD;
}
.data_mail.out {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	background-color:#F0F7FD;
}
.data_mail.over {
	background-color:#4C90DB;
}
.data_mail.click {
	background-color:#4C90DB;
}
.true {
	font-family:Wingdings;
	color:black;
	font-style:bold;
	font-size:12px;
	text-align:center;
}
.red, A.red, A.red:link, A.red:visited {
	color:red;
	text-decoration:none;
}
A.red:hover {
	text-decoration:underline;
}
.orange, A.orange, A.orange:link, A.orange:visited {
	color:#e37712;
	text-decoration:none;
}
A.orange:hover {
	text-decoration:underline;
}
.white, A.white, A.white:link, A.white:visited {
	color:white;
	text-decoration:none;
}
A.white:hover {
	text-decoration:underline;
}
.gray, A.gray, A.gray:link, A.gray:visited {
	color:#959595;
	text-decoration:none;
}
A.gray:hover {
	text-decoration:underline;
}
.cmenulink{
	color:White;
	text-decoration:none;
}

.sample_attach
{
  width:100%;
  height:20px;;
  border: 1px solid #FFFFFF;
  background:#666666;
  padding: 0px 5px;
  white-space:nowrap;
  font-family:Arial, Helvetica, sans-serif;
  text-align:right;
}


a.sample_attach
{
  display: block;
  border-bottom: none;
  text-decoration: none;
  font-weight: bold;
  color: white;
  font-size:12px;  
}

a.sample_attach:hover{
	background-color:#CCCCCC;
	color:black;
}

div.parentdiv{
	height:100%;
	width:100%;
	z-index:100;
	margin:0px;
}

div.childdiv{
	margin:2px;
	border-bottom:solid 1px white;
	text-align:right;
	
}